 .u-section-1 {
  background-image: url("images/dkphotographyiom-iomdta-2374.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 791px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 436px;
  margin-bottom: -31px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 386px;
}

.u-section-1 .u-container-layout-1 {
  padding: 35px 0;
}

.u-section-1 .u-group-1 {
  min-height: 202px;
  height: auto;
  --color-var: #e43b76;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 20px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  line-height: 72px;
  font-family: Cutive;
  margin: 32px 16px 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 30px 0;
}

.u-section-1 .u-btn-1 {
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 344px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 120px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    line-height: 1.2;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: -23px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 0;
    min-height: 344px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 23px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    min-height: 422px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 11px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 102px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 15px 0 -128px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 88px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-bottom: -142px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-bottom: -116px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 59px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-bottom: -152px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 178px;
}

.u-section-3 .u-text-1 {
  margin: 21px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin-right: auto;
  margin-left: 0;
  margin-bottom: -36px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-bottom: -118px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: -206px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: -332px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: -484px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 301px;
}

.u-section-4 .u-text-1 {
  margin: 21px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-4 .u-text-3 {
  padding-left: 25px;
  font-size: 1rem;
  margin: 20px 0 -56px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-4 .u-text-3 {
    margin-bottom: -31px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-4 .u-text-3 {
    margin-bottom: -5px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-4 .u-text-3 {
    margin-bottom: 21px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 301px;
}

.u-section-5 .u-text-1 {
  margin: 21px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-5 .u-text-3 {
  padding-left: 25px;
  font-size: 1rem;
  margin: 20px 0 -56px;
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-5 .u-text-3 {
    margin-bottom: -31px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-5 .u-text-3 {
    margin-bottom: 9px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 301px;
}

.u-section-6 .u-text-1 {
  margin: 21px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-6 .u-text-3 {
  padding-left: 25px;
  font-size: 1rem;
  margin: 20px 0 -56px;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-6 .u-text-3 {
    margin-bottom: -31px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-6 .u-text-3 {
    margin-bottom: -5px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-6 .u-text-3 {
    margin-bottom: 21px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 251px;
}

.u-section-7 .u-text-1 {
  margin: 21px auto 0 0;
}

.u-section-7 .u-text-2 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-7 .u-text-3 {
  padding-left: 25px;
  font-size: 1rem;
  margin: 22px 0 -106px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 277px;
  }

  .u-section-7 .u-text-3 {
    margin-bottom: -80px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-7 .u-text-3 {
    margin-bottom: -55px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-7 .u-text-3 {
    margin-bottom: 21px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 321px;
}

.u-section-8 .u-text-1 {
  margin: 21px auto 0 0;
}

.u-section-8 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-8 .u-text-3 {
  padding-left: 25px;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: -105px;
  font-size: 1rem;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-8 .u-text-4 {
    margin-bottom: -80px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-8 .u-text-4 {
    margin-bottom: -58px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-8 .u-text-4 {
    margin-bottom: 21px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 270px;
}

.u-section-9 .u-text-1 {
  margin: 21px auto 0 0;
}

.u-section-9 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-9 .u-text-3 {
  padding-left: 25px;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-9 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: -156px;
  font-size: 1rem;
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-9 .u-text-4 {
    margin-bottom: -135px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-9 .u-text-4 {
    margin-bottom: -109px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-9 .u-text-4 {
    margin-bottom: 21px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 198px;
}

.u-section-10 .u-text-1 {
  margin: 21px auto 0 0;
}

.u-section-10 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-10 .u-text-3 {
  font-size: 1rem;
  margin: 20px 0 -228px;
}

@media (max-width: 991px) {
  .u-section-10 .u-text-3 {
    margin-bottom: -232px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-10 .u-text-3 {
    margin-bottom: -180px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-10 .u-text-3 {
    margin-bottom: -129px;
  }
}